Asuransi Bintang - Existing - Bug #1973

organization chart tidak tampil foto nya padahal di master data sudah ada foto nya.
01/31/2023 04:06 PM - Muhammad Bintar
Saswanto Tampan
dear tim developer mohon support nya untuk perbaikan pada menu organization chart dimana pada employee 00300770 di
organization chart tidak muncul data nya.
Employee Type: Permanent

Position: Surveyor Claim MV
Organization: Claim Surveyor

Grade: 05 - Senior Staff
History

#1 - 02/02/2023 02:51 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 02/03/2023 07:06 PM - Muhammad Bintar
- File clipboard-202302031906-yvwql.png added
- Status changed from Assigned to Deploy

- Assignee changed from Saswanto Tampan to Muhammad Bintar

update:
extension file foto nya harus png.
#3 - 03/08/2023 05:17 PM - Muhammad Bintar

- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan
